<!DOCTYPE html>
<html>
	<head>
		<title>Exercício 12</title>
		<meta http-equiv="Content-Type" content="text/html;">
		<meta charset="utf-8">
		<link rel="stylesheet" href="style12.css">
	</head>

	<body>
		<h1>Exercício 12</h1>
		<div id="imagem">
			<img src="cat.png" alt="gato">
		</div>

		<div id="texto">
			<p>O gato está triste</p>
		</div>
	</body>
</html>